<!-- <?php
session_start();
include('config/setting.php'); ?> -->
<html>
    <head>
        <title>Doctor Profile Page</title>
        <style></style>
            <link rel="stylesheet" type="text/css" href="css/mystyle.css">
    </head>
    <body>
        <form class="sch" action="#">
            <input type="text" placeholder="Search.." name="search">
            <button type="submit">Search</button>
            <button type="submit" id="out">Logout</button>
        </form>
        <img src="img/logo.png" id="logo">
            <table class="menu">
            <tr>
                <td>
                    <div class="dropdown">
                    <button class="dropbtn">Profile</button>
                    <div class="dropdown-content">
                        <a href="docprofile.php">Doctor Profile</a>
                        <a href="patprofile.php">Patient Profile</a>
                    </div>
                    </div>
                </td>

                <td>
                    <button onclick="document.location='apntmnt.php'">Appointment</button>
                </td>

                <td>
                    <button onclick="document.location='cal.php'">Calendar</button>
                </td>

                <td>
                    <button onclick="document.location='edit.php'">Edit</button>
                </td>
                <td>
                    <button onclick="window.print()">Print</button>
                </td>
            </tr>
            </table>
            <img src="img/doctor.jpg" id="doc">
            <h1 id="docname">Dr. Abdulrahman</h1>
            <h1 id="docgen">Male</h1>
            <div class = profile>Doctor Profile</div>


    </body>
</html>


<!-- Foto, nama, gender ambil dari db -->
